﻿/*Menu (Formacion Integral)*/
#home-formacion {
    padding: 1rem;
    text-align: center;
    display: none;
}

#formacion {
    margin-bottom: 3rem;
}

    #formacion.activo {
        width: 100%;
        border: 1px solid #bb4b26;
    }

.cf {
    border: 2px solid #A84322;
    border-radius: 10px;
    background-color: rgba(255, 255, 255, 0.5);
}

.titulo3 {
    background-color: #bb4b26;
    padding: 5px;
    color: white;
    text-align: center;
    display: flex;
    align-items: center; /* Centra verticalmente */
    justify-content: center; /* Centra horizontalmente */
    display: inline-block;
    transition: all 0.7s ease;
    border: 1px solid #bb4b26;
}

    .titulo3.activo {
        width: 100%;
        background: #bb4b26; /* color opcional para resaltar */
    }